@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		beta
 * @type		transitional
 * @browsers	Windows: IE5+, Opera9+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

@import "default.css";


/*-------------------------------------------------/
 * @section		Base Style Extension
 */
 
 a{
	 outline:0;
 }
 
ul.dropdown {
	list-style: none;


	}
	ul.dropdown li {
		display: inline;
	}
	ul.dropdown li a  {
		text-indent: -9999px;
		display: block;
		height: 50px;
		float: left;
		}
		ul.dropdown li a.home {
			
			background:url(../../../../images/menu/home.jpg) no-repeat bottom center;
			
			width: 104px;
			}
	
		ul.dropdown li a.about {
			background:url(../../../../images/menu/about.jpg)  no-repeat bottom center;
			width: 117px;
			}
		ul.dropdown li a.opportinity {
			background:url(../../../../images/menu/opportinity.jpg) no-repeat bottom center;
			
			width: 164px;
			}
		ul.dropdown li a.products {
			padding-left:20px;
			background:url(../../../../images/menu/products.jpg) no-repeat bottom center;
			width: 90px;
			}
		ul.dropdown li a.testimonials {
			background:url(../../../../images/menu/testimonials.jpg) no-repeat bottom center;
			
			width: 139px;
			}
			ul.dropdown li a.promo {
			background:url(../../../../images/menu/promo.jpg) no-repeat bottom center;
			
			width: 120px;
			}
				ul.dropdown li a.news {
			background:url(../../../../images/menu/news.jpg) no-repeat bottom center;
			
			width: 120px;
			}
					ul.dropdown li a.contact {
			background:url(../../../../images/menu/contact.jpg) no-repeat bottom center;
			
			width: 120px;
			}
	
			
		
		body#home ul.dropdown li a.home{
					background:url(../../../../pic/menu-about2.png) no-repeat bottom center;
			}
			body#about ul.dropdown li a.about{
					background:url(../../../../pic/collection2.png) no-repeat bottom center;
			}
			body#opportinity ul.dropdown li a.opportinity{
					background:url(../../../../pic/collection2.png) no-repeat bottom center;
			}
			body#products ul.dropdown li a.products{
					background:url(../../../../pic/concept_store2.png) no-repeat bottom center;
			}
			body#testimonials ul.dropdown li a.testimonials{
					background:url(../../../../pic/distrubutors2.png) no-repeat bottom center;
			}
			body#promotions ul.dropdown li a.promotions{
					background:url(../../../../pic/news1.png) no-repeat bottom center;
			}
	


/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li, ul.dropdown ul li {
	color:#000!important;
 padding: 0;
}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

ul.dropdown li.dir {
}

ul.dropdown ul li.dir {
 padding: 5px 15px;
}


/*-------------------------------------------------/
 * @section		Custom
 */

ul.dropdown ul a {
 padding-left: 15px;
 text-indent:inherit !important;
 height:15px;
 padding-top:8px;
 color:#000!important;
}






ul.dropdown li.hover *.open {
 color: #b0d730;
}

/* CSS2 clone */

ul.dropdown li:hover > *.dir {
 color: #b0d730;
}